<?php

/**
 * Created by PhpStorm.
 * Date: 2017/3/31
 * Time: 14:02
 */

namespace App\Http\Controllers\QuickApp\Book\Transformers;

class KeywordTransformer
{
    public function transform($item)
    {
        return [
            'keyword' => $item->keyword,
            'sequence' => $item->sequence,
        ];
    }
}
